@charset "UTF-8";

/*
RESET CSS
------------------------------------------------------------*/
/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/***
    The new CSS reset - version 1.9 (last updated 19.6.2023)
    GitHub page: https://github.com/elad2412/the-new-css-reset
***/

/*
    Remove all the styles of the "User-Agent-Stylesheet", except for the 'display' property
    - The "symbol *" part is to solve Firefox SVG sprite bug
    - The "html" element is excluded, otherwise a bug in Chrome breaks the CSS hyphens property (https://github.com/elad2412/the-new-css-reset/issues/36)
 */
*:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
    all: unset;
    display: revert;
}

/* Preferred box-sizing value */
*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

/* Reapply the pointer cursor for anchor tags */
a, button {
    cursor: revert;
}

/* Remove list styles (bullets/numbers) */
ol, ul, menu {
    list-style: none;
}

/* For images to not be able to exceed their container */
img {
    max-inline-size: 100%;
    max-block-size: 100%;
}

/* removes spacing between cells in tables */
table {
    border-collapse: collapse;
}

/* Safari - solving issue when using user-select:none on the <body> text input doesn't working */
input, textarea {
    -webkit-user-select: auto;
}

/* revert the 'white-space' property for textarea elements on Safari */
textarea {
    white-space: revert;
}

/* minimum style to allow to style meter element */
meter {
    -webkit-appearance: revert;
    -moz-appearance: revert;
         appearance: revert;
}

/* preformatted text - use only for this feature */
:where(pre) {
    all: revert;
}

/* reset default text opacity of input placeholder */
::-webkit-input-placeholder {
    color: unset;
}
::-moz-placeholder {
    color: unset;
}
:-ms-input-placeholder {
    color: unset;
}
::-ms-input-placeholder {
    color: unset;
}
::placeholder {
    color: unset;
}

/* remove default dot (•) sign */
::marker {
    content: initial;
}

/* fix the feature of 'hidden' attribute.
   display:revert; revert to element instead of attribute */
:where([hidden]) {
    display: none;
}

/* revert for bug in Chromium browsers
   - fix for the content editable attribute will work properly.
   - webkit-user-select: auto; added for Safari in case of using user-select:none on wrapper element*/
:where([contenteditable]:not([contenteditable="false"])) {
    -moz-user-modify: read-write;
    -webkit-user-modify: read-write;
    overflow-wrap: break-word;
    -webkit-line-break: after-white-space;
    -webkit-user-select: auto;
}

/* apply back the draggable feature - exist only in Chromium and Safari */
:where([draggable="true"]) {
    -webkit-user-drag: element;
}

/* Revert Modal native behavior */
:where(dialog:modal) {
    all: revert;
}


/* SETTING 
====================================================== */
.view-pc { display: block!important; }
.view-tb { display: none!important; }
.view-sp { display: none!important; }
@media screen and (max-width: 998px) {
	.view-pc { display: block!important; }
	.view-tb { display: block!important; }
	.view-sp { display: none!important; }
}
@media screen and (max-width: 640px) {
	.view-pc { display: none!important; }
	.view-tb { display: none!important; }
	.view-sp { display: block!important; }
}

body {
  position: relative;
  overflow-x: hidden;
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 500;
  color: #000;
}
.no-yakuhan {
  font-family: "Noto Sans JP", sans-serif;
}
.taC {
	text-align: center;
}


/*
 TEIKYO
------------------------------------------------------------*/
.teikyo-border {
	width: 100%;
	height: 70px;
	background-image: url(./bar.svg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.teikyo-container {
	max-width: 990px;
	height: 70px;
	margin: 0 auto;
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.teikyo {
	color: #FFF;
	font-size: .875em;
	font-weight: 600;
	line-height: 1;
	vertical-align: middle;
}

@media only screen and (max-width: 640px) {
	.teikyo-border {
		height: 50px;
	}
	.teikyo-container {
		height: 50px;
		padding: 0 4%;
	}
	.teikyo {
		font-size: .75em;
	}
}

/*
 TITLE
------------------------------------------------------------*/
.title {
	background: #000;
	width: 100%;
}
.title-container {
	max-width: 960px;
	height: auto;
	padding: 0;
	margin: 0 auto;
}
.title-container-box {
	display: flex;
	flex-direction: column;
}
.title-container-box-txt {
	font-size: 1.35em;
	font-weight: 500;
	color: #fff7d0;
	margin-top: 40px;
}
.title-container-box-txt span {
	font-size: 1.2em;

}
.title-container-box-sub {
	width: 50%;
	margin-top: 40px;
	padding-bottom: 6px;
	border-bottom: 1px solid #FFF;
}
.title-container-box-main {
	margin-top: 30px;
	padding-bottom: 70px;
}

@media only screen and (max-width: 998px) {
	.title-container {
		padding: 0 4%;
	}
}

@media only screen and (max-width: 640px) {
	.title-container {
		height: auto;
		padding: 0 3% 40px;
	}
	.title-container-box-txt {
		font-size: 3vw;
		margin-top: 20px;
		font-weight: 700;
	}
	.title-container-box-sub {
		width: 85%;
		margin-top: 40px;
	}
	.title-container-box-main {
		margin-top: 20px;
		padding-bottom: 0;
	}
}

/*
 LEAD
------------------------------------------------------------*/
.lead {
	background: #d7ccbe;
	background-image: url(./bg-lead.png);
	background-repeat: repeat-y;
	background-position: center;
	width: 100%;
	padding: 30px 0;
}
.lead-container {
	max-width: 960px;
	display: flex;
	justify-content: space-between;
	gap: 40px;
	margin: 0 auto;
}
.lead-container .lead-container-txt {
	max-width: 520px;
	font-size: 1.25em;
	line-height: 1.75;
	font-weight: 600;
	text-align: justify;
	color: #000;
}
.lead-container .lead-container-txt p {
	margin-bottom: 1em;
}
.lead-container-film {
	width: 390px;
	right: 0;
	top: -30px;
}
.lead-container-film-cap {
    font-size: .8125em;
    font-weight: 500;
    line-height: 1.5;
    color: #4D3216;
    text-align: center;
}
.lead-container-film-cap span {
    margin-left: 1em;
}

@media only screen and (max-width: 998px) {
	.lead {
		background: #fdf0e0;
		background-image: none;
		padding: 30px 4%;
	}
}

@media only screen and (max-width: 900px) {
	.lead-container {
		flex-direction: column;
		align-items: center;
		gap: 10px;
	}
	.lead-container .lead-container-txt {
		width: 100%;
		max-width: initial;
	}
	.lead-container-film {
		max-width: 420px;
		width: 100%;
		right: 0;
		top: -30px;
	}
}

@media only screen and (max-width: 640px) {
	.lead-container .lead-container-txt {
		font-size: 1.0625em;
		padding: 0;
	}
}

/*
 HEAD
------------------------------------------------------------*/
.head {
	width: 100%;
	height: 150px;
}
.head.part1 {
	background: #c03c51;
	background-image: url(./bg-head1.png);
	background-repeat: repeat-y;
	background-position: center;
}
.head.interview {
	background: #ad3131;
	background-image: url(./bg-head2.png);
	background-repeat: repeat-y;
	background-position: center;
}
.head.part2 {
	background: #bf7d34;
	background-image: url(./bg-head3.png);
	background-repeat: repeat-y;
	background-position: center;
}
.head-container {
	max-width: 900px;
	margin: 0 auto;
}
.head-container-box {
	background: #000;
	width: 460px;
	height: 150px;
	display: flex;
	align-items: center;
	padding: 0 30px;
	transform: translate(0, 50px);
}
.head.interview .head-container .head-container-box {
	height: 120px;
}
.head-container-box h2 {
	color: #FFF;
	font-size: 2.25em;
	font-weight: 700;
	line-height: 1.25;
}
.head.interview .head-container .head-container-box h2 {
	padding-bottom: 15px;
}
.head.interview .head-container .head-container-box h2::after {
  content: '';
  width: 200px;
  height: 2px;
  border-radius: 50%;
  display: inline-block;
  background-color: #FFF;
  position: absolute;
  top: calc(50% - 5px);
  left: calc(50% - 10px);
}
.head-container-box2 {
	background: #FC516C;
	width: fit-content;
	height: auto;
	display: flex;
	align-items: center;
	padding: 20px 30px;
	transform: translate(40px, 20px);
}
.head-container-box2 h3 {
	color: #FFF;
	font-size: 2.25em;
	font-weight: 700;
	line-height: 1;
}
@media only screen and (max-width: 998px) {
	.head {
		padding: 0 4%;
	}
	.head.part1 {
		background-image: url(./bg-head1-sp.png);
		background-size: contain;
	}
	.head.interview {
		background-image: url(./bg-head2-sp.png);
		background-size: contain;
	}
	.head.part2 {
		background-image: url(./bg-head3-sp.png);
		background-size: contain;
	}
}

@media only screen and (max-width: 767px) {
	.head-container-box2 h3 {
		font-size: 2em;
		line-height: 1.35;
	}
}

@media only screen and (max-width: 640px) {
	.head {
		height: 120px;
	}
	.head-container-box {
		width: 80vw;
		height: 120px;
		padding: 0 5%;
	}
	.head-container-box h2 {
		font-size: 6.5vw;
		line-height: 1.5;
	}
	.head.interview .head-container .head-container-box {
		height: 90px;
		transform: translate(0, 40px);
	}
	.head.interview .head-container .head-container-box h2::after {
		width: 35vw;
	}
	.head-container-box2 {
		width: 80vw;
		padding: 12px 1% 12px 5%;
		transform: translate(20px, 20px);
	}
	.head-container-box2 h3 {
		font-size: 6vw;
		line-height: 1.25;
	}
}


/*
 CONTENT
------------------------------------------------------------*/
.content {
	width: 100%;
	padding: 90px 0 50px;
}
.content.interview {
	background: #FFF8EF;
	padding-bottom: 100px;
}
.content-container {
	max-width: 900px;
	margin: 0 auto;
	padding: 0 20px;
}
.content-container h3 {
	font-size: 1.74em;
	font-weight: 700;
	line-height: 1.5;
}
.content-container p {
	font-size: 1em;
	font-weight: 500;
	line-height: 2;
	text-align: justify;
	margin-top: 2em;
}
.interview-actor {
	font-weight: 700;
}
@media only screen and (max-width: 640px) {
	.content-container h3 {
		font-size: 5vw;
		font-weight: 700;
		line-height: 1.5;
	}
	.content.interview {
		padding-top: 120px;
	}
}

/*
 FILM BOX
------------------------------------------------------------*/
.film-box {
	display: flex;
	flex-direction: column;
	max-width: 420px;
}
.film-box.box-370 {
	max-width: 370px;
}
.film-box.box-470 {
	max-width: 470px;
}
.film-box.box-490 {
	max-width: 490px;
	margin: 50px auto 60px;
}
.film-box.box-600 {
	max-width: 600px;
	margin: 50px auto 60px;
}
.mb-2l {
	margin-bottom: 3.5em;
}
.mb-1l {
	margin-bottom: 1.5em;
}
.film-box .film-box-ttl {
	padding: 12px 15px;
	margin-bottom: 10px;
	background: #FC516C;
}
.film-box .film-box-ttl h3 {
	font-size: 1.25em;
	font-weight: 700;
	line-height: 1.25;
	color: #FFF;
}
.film-box .film-box-desc {
	font-size: .95em;
	font-weight: 700;
	line-height: 1.75;
	text-align: justify;
	color: #4D3216;
	border-left: 5px solid #FC516C;
	padding: 0 .75em;
}
.film-unit {
	max-width: 900px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	flex-wrap: wrap;
	margin: 50px 0 60px;
}

@media only screen and (max-width: 900px) {
	.film-unit {
		flex-direction: column;
		align-content: center;
		gap: 40px;
		margin: 50px 0 60px;
	}
	.film-box {
		display: flex;
		flex-direction: column;
		max-width: 420px;
	}
	.film-box.box-370 {
		max-width: 420px;
	}
	.film-box.box-470 {
		max-width: 420px;
	}
	.film-box.box-490 {
		max-width: 420px;
		margin: 50px auto 60px;
	}
	.film-box.box-600 {
		max-width: 420px;
		margin: 50px auto 60px;
	}
	.mb-2l {
		margin-bottom: 0;
	}
	.mb-1l {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 640px) {
	.film-box .film-box-ttl h3 {
		font-size: 1.0625em;
	}
}

/*
 INTERVIEW
------------------------------------------------------------*/
.interview-unit {
	max-width: 740px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	flex-wrap: wrap;
	margin: 50px auto 60px;
}
.interview-box {
	display: flex;
	flex-direction: column;
	max-width: 350px;
}
.interview-box-name {
	font-size: 1em;
	font-weight: 700;
	color: #5A1C26;
	margin-top: 8px;
}
.interview-box-cap {
	font-size: .9375em;
	color: #5A1C26;
	margin-top: 6px;
}
.content-container p.interviewer {
	font-size: 1em;
	font-weight: 700;
	color: #444;
}

@media only screen and (max-width: 767px) {
	.interview-unit {
		flex-direction: column;
		align-content: center;
		gap: 40px;
		margin: 50px auto 60px;
	}
}

@media only screen and (max-width: 640px) {
	.content.interview .content-container h3 {
		text-align: center;
	}
	.interview-and {
		font-weight: 500;
	}
}

/*
 writer
------------------------------------------------------------*/
.writer {
	display: flex;
	justify-content: flex-end;
	font-size: .875em;
}

/*
 ボタン
------------------------------------------------------------*/
.btn-container {
	width: 600px;
	height: 110px;
	margin: 50px auto 0;
	position: relative;
}
.btn-container-box {
	width: 100%;
	height: 100%;
	background: #FC516C;
	border-radius: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
	position: relative;
	transition: all 0.3s;
	z-index: 9;
}
.btn-container-box span {
	display: inline-block;
	font-size: 1.5em;
	font-weight: 700;
	line-height: 1;
	color: #FFF;
}
.btn-container-box::before {
	content: url(./icon-arrow-wht.svg);
	position: absolute;
	z-index: 99;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.btn-container-box-shadow {
	width: 100%;
	height: 100%;
	border-radius: 8px;
	background: #000;
	position: absolute;
	left: 10px;
	top: 10px;
}
.btn-container-box:hover {
	transform: translate(10px, 10px);
}

@media only screen and (max-width: 640px) {
	.btn-container {
		width: 90%;
		height: 80px;
	}
	.btn-container-box span {
		font-size: 4.5vw;
	}
	.btn-container-box-shadow {
		width: 100%;
		height: 80px;
	}
}

/*
 注釈
------------------------------------------------------------*/
.asterisk {
	font-size: .875em;
	line-height: 1.5;
	text-align: center;
	margin-top: 60px;
	padding: 0 4%;
}
.copyright {
	display: flex;
	flex-direction: column;
	margin: 60px 0;
	padding: 0 4%;
	font-size: .875em;
	color: #999999;
	line-height: 1.5;
	text-align: center;
}

@media only screen and (max-width: 640px) {
	.asterisk {
	}
	.copyright {
		display: inline-block;
		text-align: justify;
	}
	.copyright span {
		padding-right: 1em;
	}
}
